Closed Bug 540806 Opened 10 years ago Closed 7 years ago

random failure in reftests/bugs/490176-1.html

Categories

(Core :: Layout, defect)

x86
macOS
defect
Not set

Tracking

()

RESOLVED WORKSFORME

People

(Reporter: mak, Unassigned)

References

Details

(Keywords: intermittent-failure)

Attachments

(1 file)

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1264559256.1264561300.641.gz
OS X 10.5.2 mozilla-central debug test reftest on 2010/01/26 18:27:36
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1264770770.1264772727.25807.gz
OS X 10.5.2 mozilla-central debug test reftest on 2010/01/29 05:12:50
s: moz2-darwin9-slave09
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1265053302.1265055892.14288.gz
OS X 10.5.2 mozilla-central debug test reftest on 2010/02/01 11:41:42
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1265902948.1265906030.9391.gz
OS X 10.5.2 mozilla-central debug test reftest on 2010/02/11 07:42:28
s: bm-xserve11
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1265942836.1265945371.7134.gz
OS X 10.5.2 mozilla-central debug test reftest on 2010/02/11 18:47:16  
s: bm-xserve09
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1266618530.1266621125.10066.gz
OS X 10.5.2 mozilla-central debug test reftest [testfailed] Started 14:28, finished 15:13
The position of the "B" is slightly nondeterministic? :(
Mass marking whiteboard:[orange] bugs WFM (to clean up TBPL bug suggestions) that:
* Haven't changed in > 6months
* Whose whiteboard contains none of the strings: {disabled,marked,random,fuzzy,todo,fails,failing,annotated,leave open,time-bomb}
* Passed a (quick) manual inspection of bug summary/whiteboard to ensure they weren't a false positive.

I've also gone through and searched for cases where the whiteboard wasn't labelled correctly after test disabling, by using attachment description & basic comment searches. However if the test for which this bug was about has in fact been disabled/annotated/..., please accept my apologies & reopen/mark the whiteboard appropriately so this doesn't get re-closed in the future (and please ping me via IRC or email so I can try to tweak the saved searches to avoid more edge cases).

Sorry for the spam! Filter on: #FFA500
Status: NEW → RESOLVED
Closed: 7 years ago
Resolution: --- → WORKSFORME
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.